Subject: Contact
From: Char Email <[email-masked]>
To: Tracy Heron <[email-masked]>, Jim Kirchstein <[email-masked]>
Cc: Char Olson <[email-masked]>
Date: Mon, 21 Jan 2013 12:07:15 -0600

Hot News!!!

Walden West Fest '13....Lucky 13
Sunday, October 13
1:00 - 5:00
are you ready for this... 
at the 
Circus World Museum
Baraboo

   After a long talk with their manager I learned and was reminded of many things.
   The connection many of us have with the circus, namely Jim Kirchstein for just one example and I too have done some volunteer work for them.
   The fact that Steve Freese is a Derleth fan who was over the top willing to work with us.
   Their facility can handle 250 people
   They have their own chef and kitchen staff willing to use Derleth's favorites on a buffet.
   They have a stage for us to use and their Ring Master will be our emcee.
   They will provide a magic show as we want this to be a family affair encouraging todays children to read Derleth and become fans.
   We will feature David S.
   Books, tapes and other souvenirs for sale inc. the book on the circus by Jerry Apps and will try to get him there.
   Much information and promotion can be done on this starting in March or April with radio and television interviews later like in August or September.
   Tracy said his wife can do face painting.
   We can print and sell tickets in the next few weeks.  On the back of these tickets will be a list of some door prizes.  Think about that one. JR, Jim, Tracy and I have agreed to give something.  The wonderful circus will also give some passes.
   There is a huge parking lot on the back street.

   I called JR, he is on the mend and will purchase an ad for our newsletter.  If you know of someone, let me know.
   So far.. JR, Merrimac Communications, Luna Bay Studio (Carol Kratochwill).
   I called Kay who is under the weather but will send me some recipes.  So, I ran this circus idea to her also,  That's 4 board members and me (5) who are really pumped.

   Knowing our next meeting is in April, our wonderful president said we could take care of this business via e-mail.  Any questions, feel free to call me.
   I'm asking Tracy to forward this to our board including our new member as I'm in the middle of transferring my addresses from one system to another and have many other irons in the fire.  The  recent hours/days spent on this has been sooooooo worthwhile.

   Your opinion on tickets

   I think we can see a good profit when charging $25.00 each
   a children's ticket under 12 $15.00, under 5 free
   
   The challenge
   Sell tickets... when printed...I have sold about a dozen so far.  JR has sold some, verbally,
etc,

   Most Sincerely and Excited

   Char Olson  

Sent from my iPad